package com.lovenav.dao;

import com.lovenav.entity.UserMeta;
import org.springframework.stereotype.Repository;

@Repository
public interface UserMetaDao {
    int deleteByPrimaryKey(Long id);

    int insert(UserMeta record);

    int insertSelective(UserMeta record);

    UserMeta selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(UserMeta record);

    int updateByPrimaryKey(UserMeta record);
}